var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/leader/militants/route.js")
R.c("server/chunks/[root-of-the-server]__02yq.s6._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_leader_militants_route_actions_05s94~6.js")
R.m(79645)
module.exports=R.m(79645).exports
